use tidb_block_browser;
update tb_contract set symbol =replace(symbol,char(2),'');
update tb_contract set symbol =replace(symbol,char(3),'');
update tb_contract set symbol =replace(symbol,char(4),'');
update tb_contract set symbol =replace(symbol,char(5),'');
update tb_contract set symbol =replace(symbol,char(6),'');
update tb_contract set symbol =replace(symbol,char(7),'');
update tb_contract set symbol =replace(symbol,char(8),'');
update tb_contract set symbol =replace(symbol,char(9),'');
update tb_contract set symbol =replace(symbol,char(10),'');
update tb_contract set symbol =replace(symbol,char(11),'');
update tb_contract set symbol =replace(symbol,char(13),'');
update tb_contract set symbol =replace(symbol,char(14),'');
update tb_contract set symbol =replace(symbol,char(15),'');
update tb_contract set symbol =replace(symbol,char(17),'');
update tb_contract set symbol =replace(symbol,char(18),'');
update tb_contract set symbol =replace(symbol,char(21),'');
update tb_contract set symbol =replace(symbol,char(22),'');
update tb_contract set name =replace(name,char(2),'');
update tb_contract set name =replace(name,char(3),'');
update tb_contract set name =replace(name,char(4),'');
update tb_contract set name =replace(name,char(5),'');
update tb_contract set name =replace(name,char(6),'');
update tb_contract set name =replace(name,char(7),'');
update tb_contract set name =replace(name,char(8),'');
update tb_contract set name =replace(name,char(9),'');
update tb_contract set name =replace(name,char(10),'');
update tb_contract set name =replace(name,char(11),'');
update tb_contract set name =replace(name,char(13),'');
update tb_contract set name =replace(name,char(14),'');
update tb_contract set name =replace(name,char(15),'');
update tb_contract set name =replace(name,char(17),'');
update tb_contract set name =replace(name,char(18),'');
update tb_contract set name =replace(name,char(21),'');
update tb_contract set name =replace(name,char(22),'');